

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 31px 0px 121px 46px;padding: 0px;border: none;width: 1000px;}

#page_1 #p1dimg1 {position:absolute;top:14px;left:0px;z-index:-1;width:990px;height:595px;}
#page_1 #p1dimg1 #p1img1 {width:990px;height:595px;}




.ft0{font: 8px 'Arial';line-height: 9px;}
.ft1{font: 9px 'Arial';line-height: 10px;}
.ft2{font: bold 9px 'Arial';text-decoration: underline;line-height: 10px;}
.ft3{font: bold 9px 'Arial';line-height: 10px;}
.ft4{font: 1px 'Arial';line-height: 1px;}
.ft5{font: bold 8px 'Arial';text-decoration: underline;line-height: 9px;}
.ft6{font: bold 8px 'Arial';line-height: 9px;}
.ft7{font: 8px 'Arial';color: #ffffff;line-height: 9px;}
.ft8{font: 8px 'Arial';line-height: 8px;}
.ft9{font: 1px 'Arial';line-height: 8px;}
.ft10{font: 1px 'Arial';line-height: 7px;}
.ft11{font: 1px 'Arial';line-height: 6px;}
.ft12{font: bold 8px 'Arial';line-height: 8px;}
.ft13{font: 7px 'Arial';line-height: 7px;}
.ft14{font: bold 6px 'Arial';line-height: 6px;}
.ft15{font: bold 7px 'Arial';line-height: 7px;}

.p0{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 151px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 117px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 219px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 991px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 172px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td19{border-bottom: #e3e3e3 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td20{border-bottom: #e3e3e3 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td21{border-right: #e3e3e3 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td22{border-bottom: #f0f0f0 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;background: #f0f0f0;}
.td23{border-right: #696969 1px solid;border-bottom: #f0f0f0 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;background: #f0f0f0;}
.td24{border-bottom: #696969 1px solid;padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;background: #f0f0f0;}
.td25{border-right: #696969 1px solid;border-bottom: #696969 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;background: #f0f0f0;}

.tr0{height: 11px;}
.tr1{height: 27px;}
.tr2{height: 23px;}
.tr3{height: 20px;}
.tr4{height: 19px;}
.tr5{height: 21px;}
.tr6{height: 31px;}
.tr7{height: 30px;}
.tr8{height: 9px;}
.tr9{height: 8px;}
.tr10{height: 10px;}
.tr11{height: 18px;}
.tr12{height: 13px;}
.tr13{height: 12px;}
.tr14{height: 7px;}
.tr15{height: 6px;}

.t0{width: 991px;margin-left: 9px;font: 8px 'Arial';}

